
/* Class = "NSButtonCell"; title = "始终加载此插件"; ObjectID = "IwL-0d-WO9"; */
"IwL-0d-WO9.title" = "始终加载此插件";

/* Class = "NSTextFieldCell"; title = "此插件未经开发者数字签名。FileMaker Pro Advanced 无法验证其是否经过篡改。是否仍要加载此插件?"; ObjectID = "NDV-Z1-a88"; */
"NDV-Z1-a88.title" = "此插件未经开发者数字签名。FileMaker Pro Advanced 无法验证其是否经过篡改。是否仍要加载此插件?";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "VQl-Yf-sG5"; */
"VQl-Yf-sG5.title" = "取消";

/* Class = "NSButtonCell"; title = "加载插件"; ObjectID = "Z9O-BO-xT3"; */
"Z9O-BO-xT3.title" = "加载插件";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "帮助"; ObjectID = "ZJT-0J-Sff"; */
"ZJT-0J-Sff.ibExternalAccessibilityDescription" = "帮助";

/* Class = "NSTextFieldCell"; title = "\"0\" 来自身份不明的开发者"; ObjectID = "yXi-i4-DHY"; */
"yXi-i4-DHY.title" = "\"0\" 来自身份不明的开发者";
